@charset "euc-jp";

body {
	background-color: #CCCCCC;
	background-image: url(../img/bg.png);
	background-repeat: repeat-x;
	text-align:center;
	font-family: ＭＳ Ｐゴシック, Osaka, serif, sans-serif;
	font-size: 0.8em;
	color: #000000;
	text-align:center;
	margin:0px;
	line-height:1.4em;
	padding: 0px;
}

td,th {
	font-size: 1.0em;
}

#inbox{
	width:664px;
	margin:5px auto;
	background-image:url(../img/inbox-back_r2_c1.gif);
	background-repeat:repeat-y;
}

/*---------------------------------

	ヘッダー
	
---------------------------------*/

#header{
	background-image:url(../img/inbox-back_r1_c1.gif);
	text-align:left;
}

#title{
	width:656px;
	margin-left:3px;
	/*margin-top:2px;*/
}

/*---------------------------------

	メイン
	
---------------------------------*/

#main{
	width:656px;
	margin-left:3px;
	padding:10px 0;
}


#main .item{
	width:604px;
	margin:0 auto 30px auto;
}

#main .item-title{
	margin-bottom:10px;
}

.item1 p{
	margin: 30px;
}

/*---------------------------------

	フッダー
	
---------------------------------*/

#fooder{
	background-image:url(../img/inbox-back_r3_c1.gif);
	background-position:bottom;
	background-repeat:no-repeat;
	text-align:center;
	margin-top:20px;
}

#fooder img{
	margin-bottom:20px;
}



